Bug 741081 - [abrt] scidavis-0.2.4-4.fc14: Process /usr/bin/scidavis was killed by signal 11 (SIGSEGV)
Summary: [abrt] scidavis-0.2.4-4.fc14: Process /usr/bin/scidavis was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scidavis
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Deutsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b7d88b31ec90302aba5a5e232a...
: 746523 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 03:33 UTC by Jonah Miller
Modified: 2011-11-25 02:23 UTC (History)
3 users (show)

Fixed In Version: scidavis-0.2.4-5.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-25 02:02:35 UTC


Attachments (Terms of Use)
File: maps (50.00 KB, text/plain)
2011-09-25 03:33 UTC, Jonah Miller
no flags Details

Description Jonah Miller 2011-09-25 03:33:50 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        scidavis
comment:        When the program is called, the splash screen appears and then the program is killed by signal 11.
component:      scidavis
crash_function: MuParserScript::MuParserScript
executable:     /usr/bin/scidavis
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        scidavis-0.2.4-4.fc14
reason:         Process /usr/bin/scidavis was killed by signal 11 (SIGSEGV)
time:           Fri Sep 23 23:25:09 2011
uid:            500
username:       jonah
xsession_errors: /usr/bin/scidavis: symbol lookup error: /usr/bin/scidavis: undefined symbol: _ZN2mu10ParserBase10DefineOprtERKSsPFdddEjb

maps:           Text file, 51196 bytes

backtrace:
:[New LWP 2583]
:[New LWP 2585]
:[Thread debugging using libthread_db enabled]
:warning: "/usr/lib/debug/usr/lib64/libQt3Support.so.4.7.3.debug": separate debug info file has no debug info
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libicudata.so.44.2.debug": separate debug info file has no debug info
:Core was generated by `scidavis'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000000000 in ?? ()
:
:Thread 2 (Thread 0x7f3779ed2700 (LWP 2585)):
:#0  0x000000388d6d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003890642d24 in g_main_context_poll (n_fds=1, fds=0x7f3774001110, priority=<optimized out>, timeout=-1, context=0x1c46ad0) at gmain.c:3405
:        poll_func = 0x3890651310 <g_poll>
:#2  g_main_context_iterate (context=0x1c46ad0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f3774001110
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000389064360d in g_main_loop_run (loop=0x1c46ab0) at gmain.c:3300
:        self = 0x1c46bc0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003895ab4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000038906683a6 in g_thread_create_proxy (data=0x1c46bc0) at gthread.c:1955
:        thread = 0x1c46bc0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000388de07b31 in start_thread (arg=0x7f3779ed2700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3779ed2700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 835686836315506228, 140735277977104, 139876245514688, 0, 3, -723382556460956108, 858480532930709044}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x000000388d6dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f3780597840 (LWP 2583)):
:#0  0x0000000000000000 in ?? ()
:No symbol table info available.
:#1  0x000000000043e6ac in MuParserScript::MuParserScript (this=0x1f350c0, environment=<optimized out>, code=<optimized out>, context=<optimized out>, name=<optimized out>) at src/MuParserScript.cpp:153
:No locals.
:#2  0x00000000006c67aa in MuParserScripting::newScript (this=0x1d76920, code=..., context=0x1f2b960, name=...) at ../scidavis/src/MuParserScripting.h:61
:No locals.
:#3  0x0000000000616925 in ScriptEdit::ScriptEdit (this=0x1f2b960, env=<optimized out>, parent=<optimized out>, name=<optimized out>) at src/ScriptEdit.cpp:46
:No locals.
:#4  0x0000000000550b72 in Table::init (this=0x1da0f20) at src/Table.cpp:100
:No locals.
:#5  0x0000000000551783 in Table::Table (this=0x1da0f20, env=<optimized out>, r=30, c=2, label=..., parent=<optimized out>, name=0x0, f=...) at src/Table.cpp:88
:No locals.
:#6  0x00000000004ce3ed in ApplicationWindow::newTable (this=0x1d751f0) at src/ApplicationWindow.cpp:2469
:        w = <optimized out>
:#7  0x00000000005fa3db in main (argc=1, argv=<optimized out>) at src/main.cpp:147
:        splash = <optimized out>
:        timer = 0x1c46260
:        mw = 0x1d751f0
:        app = {<QCoreApplication> = {<QObject> = {_vptr.QObject = 0x3af143abd0, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x389b813de0 "QObject", data = 0x389b813e80, extradata = 0x389ba7d7a0}}, d_ptr = {d = 0x1bdc0f0}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x389b81cb00 "Qt", data = 0x389b820380, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0xa37940, stringdata = 0x389b8263a0 "QCoreApplication", data = 0x389b826440, extradata = 0x0}}, static self = 0x0}, static staticMetaObject = {d = {superdata = 0x389ba85cc0, stringdata = 0x3af10251c0 "QApplication", data = 0x3af1025400, extradata = 0x0}}}
:        args = {<QList<QString>> = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x1be2ef0}, d = 0x1be2ef0}}, <No data fields>}
:From                To                  Syms Read   Shared Object Library
:0x00000038ac03e5b0  0x00000038ac123e5c  Yes         /usr/lib64/libpython2.7.so.1.0
:0x0000003af02456b0  0x0000003af028c83c  Yes         /usr/lib64/libqwtplot3d-qt4.so.0
:0x0000003af164ad00  0x0000003af16a2ec8  Yes         /usr/lib64/libqwt.so.5
:0x00000038a444ec40  0x00000038a459decc  Yes         /usr/lib64/libgsl.so.0
:0x00000038a4002030  0x00000038a402ea7c  Yes         /usr/lib64/libgslcblas.so.0
:0x000000388ee01e70  0x000000388ee0e67c  Yes         /lib64/libz.so.1
:0x00000037db40f660  0x00000037db441d4c  Yes         /usr/lib64/libmuparser.so.0
:0x0000003aefe02ae0  0x0000003aefe0476c  Yes (*)     /usr/lib64/libQtAssistantClient.so.4
:0x000000388de05660  0x000000388de103cc  Yes         /lib64/libpthread-2.14.so
:0x00000038a2c047d0  0x00000038a2c562cc  Yes (*)     /usr/lib64/libGLU.so.1
:0x00000038a2024f40  0x00000038a2059cfc  Yes (*)     /usr/lib64/libGL.so.1
:0x0000003af2612e70  0x0000003af2645f2c  Yes         /usr/lib64/libQtSvg.so.4.7.3
:0x0000003af80bd3f0  0x0000003af8243a6c  Yes (*)     /usr/lib64/libQt3Support.so.4.7.3
:0x00000038986103a0  0x000000389863332c  Yes         /usr/lib64/libQtXml.so.4.7.3
:0x0000003af4826f90  0x0000003af489d1dc  Yes         /usr/lib64/libQtOpenGL.so.4.7.3
:0x0000003af09a54c0  0x0000003af10235dc  Yes         /usr/lib64/libQtGui.so.4.7.3
:0x0000003aefa30f80  0x0000003aefae0c5c  Yes         /usr/lib64/libQtNetwork.so.4.7.3
:0x000000389b6585f0  0x000000389b7b6ecc  Yes         /usr/lib64/libQtCore.so.4.7.3
:0x0000003890e5a400  0x0000003890ec308a  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x000000388da03ea0  0x000000388da43e9c  Yes         /lib64/libm-2.14.so
:0x000000388e6028a0  0x000000388e6120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x000000388d61ece0  0x000000388d74338c  Yes         /lib64/libc-2.14.so
:0x000000388e200de0  0x000000388e20191c  Yes         /lib64/libdl-2.14.so
:0x00000038a2800e10  0x00000038a280168c  Yes         /lib64/libutil-2.14.so
:0x000000388d200b20  0x000000388d218cca  Yes         /lib64/ld-2.14.so
:0x000000388fa1dce0  0x000000388faa97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x000000388fe03460  0x000000388fe0e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003895600a90  0x000000389560160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003891e013e0  0x0000003891e0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000038a1400e10  0x00000038a1403bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x00000038a2402e60  0x00000038a24075ac  Yes         /usr/lib64/libdrm.so.2
:0x00000038a8e0f730  0x00000038a8e30b2c  Yes         /usr/lib64/libQtSql.so.4.7.3
:0x00000031df80c970  0x00000031df87391c  Yes         /usr/lib64/libfreetype.so.6
:0x0000003aeee01f00  0x0000003aeee0c6dc  Yes         /usr/lib64/libXi.so.6
:0x0000003893201910  0x000000389320810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003894201720  0x000000389420675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003893e028d0  0x0000003893e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003893a00a00  0x0000003893a0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000031dfc05d90  0x00000031dfc1f7fc  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x0000003891201560  0x0000003891202a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x000000388ea02160  0x000000388ea053ec  Yes         /lib64/librt-2.14.so
:0x0000003890616cd0  0x00000038906adbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003891a04890  0x0000003891a1eb8c  Yes         /usr/lib64/libpng12.so.0
:0x0000003891609970  0x0000003891639dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003894a01ad0  0x0000003894a05d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003894604cf0  0x0000003894612eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x0000003aef6145d0  0x0000003aef646d4c  Yes         /usr/lib64/libssl.so.10
:0x0000003aef25c900  0x0000003aef3244dc  Yes         /lib64/libcrypto.so.10
:0x000000388f208660  0x000000388f213b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003892203b70  0x000000389221d84c  Yes         /lib64/libexpat.so.1
:0x0000003892a014f0  0x0000003892a02aec  Yes         /lib64/libuuid.so.1
:0x0000003896a09d60  0x0000003896a35f3c  Yes         /lib64/libgssapi_krb5.so.2
:0x0000003896e1a670  0x0000003896e8e30c  Yes         /lib64/libkrb5.so.3
:0x0000003895e013b0  0x0000003895e01fac  Yes         /lib64/libcom_err.so.2
:0x0000003897204710  0x000000389721d09c  Yes         /lib64/libk5crypto.so.3
:0x000000388f600dd0  0x000000388f601b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x0000003897602820  0x00000038976078ac  Yes         /lib64/libkrb5support.so.0
:0x0000003896200aa0  0x0000003896200f7c  Yes         /lib64/libkeyutils.so.1
:0x0000003890a03840  0x0000003890a1353c  Yes         /lib64/libresolv-2.14.so
:0x0000003890205980  0x00000038902159dc  Yes         /lib64/libselinux.so.1
:0x00007f3779f71580  0x00007f3779f72c9c  Yes         /usr/lib64/gconv/UTF-16.so
:0x000000389d011b10  0x000000389d02d72c  Yes         /usr/lib64/libgconf-2.so.4
:0x0000003895a294a0  0x0000003895ad2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003894e00fe0  0x0000003894e01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x000000389ae27a20  0x000000389ae4b74c  Yes         /usr/lib64/libORBit-2.so.0
:0x00007f3779492170  0x00007f37794998ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f3778e807f0  0x00007f3779125a9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00007f3778b76760  0x00007f3778bd9b5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00000031e0004940  0x00000031e000935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x000000389a2097b0  0x000000389a2156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000031e040b170  0x00000031e0482a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003897e06290  0x0000003897e19c9c  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000031e08076f0  0x00000031e082131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f377891ce20  0x00007f377893ab1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003899e00b30  0x0000003899e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003898a07e10  0x0000003898a5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003af1c22380  0x0000003af1c688ac  Yes         /usr/lib64/libgnomeui-2.so.0
:0x00007f37786bbe10  0x00007f37786f184c  Yes         /usr/lib64/libbonoboui-2.so.0
:0x0000003af200bd20  0x0000003af202a53c  Yes         /usr/lib64/libgnomecanvas-2.so.0
:0x00007f377848e070  0x00007f3778497f8c  Yes         /usr/lib64/libgnome-2.so.0
:0x00007f3778270f30  0x00007f3778283628  Yes         /usr/lib64/libart_lgpl_2.so.2
:0x00007f377801aa30  0x00007f3778051e2c  Yes         /usr/lib64/libgnomevfs-2.so.0
:0x000000389aa06ee0  0x000000389aa16b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x000000389e6280e0  0x000000389e65250c  Yes (*)     /usr/lib64/libbonobo-2.so.0
:0x000000389cc0aeb0  0x000000389cc12f2c  Yes (*)     /usr/lib64/libbonobo-activation.so.4
:0x0000003897a2c960  0x0000003897b1007c  Yes (*)     /usr/lib64/libxml2.so.2
:0x000000389f601ba0  0x000000389f60713c  Yes         /lib64/libpopt.so.0
:0x00007f3773dfb9a0  0x00007f3773dff16c  Yes         /usr/lib64/libgailutil.so.18
:0x00000038a02032a0  0x00000038a020c41c  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x000000389a60a400  0x000000389a61c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000038952076f0  0x000000389523051c  Yes         /lib64/libdbus-1.so.3
:0x00000038a5000ca0  0x00000038a5001acc  Yes         /usr/lib64/libavahi-glib.so.1
:0x00000038a0a033b0  0x00000038a0a086ac  Yes         /usr/lib64/libavahi-common.so.3
:0x00000038a06038f0  0x00000038a060c44c  Yes         /usr/lib64/libavahi-client.so.3
:0x00007f3773b8be00  0x00007f3773bd4d7c  Yes         /lib64/libgcrypt.so.11
:0x000000389de03110  0x000000389de03adc  Yes         /usr/lib64/libORBitCosNaming-2.so.0
:0x000000389fa01fa0  0x000000389fa0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00000038a3803700  0x00000038a381a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000038a1c018d0  0x00000038a1c03f7c  Yes         /usr/lib64/libogg.so.0
:0x000000389fe02350  0x000000389fe0b7dc  Yes (*)     /usr/lib64/libtdb.so.1
:0x00000038a5602360  0x00000038a560669c  Yes         /usr/lib64/libltdl.so.7
:0x00000038a1800840  0x00000038a1800dcc  Yes         /lib64/libgpg-error.so.0
:0x000000389ee00c10  0x000000389ee05afc  Yes         /lib64/libcrypt-2.14.so
:0x000000389f203170  0x000000389f2417bc  Yes         /lib64/libfreebl3.so
:0x00007f377395fa90  0x00007f377398005c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f377375a690  0x00007f377375ae8c  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f3773555fc0  0x00007f3773557f3c  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x00007f3773351c70  0x00007f377335308c  Yes         /usr/lib64/libcanberra-gtk.so.0.1.8
:0x00007f377314b3c0  0x00007f377314e3ec  Yes         /usr/lib64/qt4/plugins/imageformats/libqgif.so
:0x00007f3772f44760  0x00007f3772f475ac  Yes         /usr/lib64/qt4/plugins/imageformats/libqico.so
:0x00007f3772d3e070  0x00007f3772d40b4c  Yes         /usr/lib64/qt4/plugins/imageformats/libqjpeg.so
:0x000000389da03c60  0x000000389da3283c  Yes         /usr/lib64/libjpeg.so.62
:0x00007f3772b37b80  0x00007f3772b3913c  Yes         /usr/lib64/qt4/plugins/imageformats/libqmng.so
:0x00007f37728a5460  0x00007f37728ed10c  Yes         /usr/lib64/libmng.so.1
:0x00000038a30074d0  0x00000038a302b1cc  Yes         /usr/lib64/liblcms.so.1
:0x00007f377268a8b0  0x00007f377268be3c  Yes         /usr/lib64/qt4/plugins/imageformats/libqsvg.so
:0x00007f3772483a20  0x00007f377248690c  Yes         /usr/lib64/qt4/plugins/imageformats/libqtiff.so
:0x00000038a8a07830  0x00000038a8a39d6c  Yes         /usr/lib64/libtiff.so.3
:0x00007f377227d610  0x00007f377227f33c  Yes         /usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so
:0x00007f3772068ee0  0x00007f3772073f6c  Yes (*)     /usr/lib64/qt4/plugins/inputmethods/im-scim-bridge.so
:0x00007f3771e45790  0x00007f3771e4b40c  Yes         /usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so
:0x00007f3771ae7590  0x00007f3771bed2dc  Yes         /usr/lib64/libicui18n.so.44
:0x000000389ea3c6e0  0x000000389eae25fc  Yes         /usr/lib64/libicuuc.so.44
:0x00000038aae00440  0x00000038aae0054c  Yes (*)     /usr/lib64/libicudata.so.44
:0x00007f3771849180  0x00007f377187431c  Yes         /usr/lib64/libibus-qt.so.1
:0x00007f37715ce6d0  0x00007f37716186ac  Yes         /usr/lib64/libQtDBus.so.4.7.3
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x1f384f8	32736504
:rbx            0x7fff7c405900	140735277979904
:rcx            0xfffffffe	4294967294
:rdx            0x43d600	4445696
:rsi            0x7fff7c405900	140735277979904
:rdi            0x1f350f8	32723192
:rbp            0x1f350f8	0x1f350f8
:rsp            0x7fff7c4056e8	0x7fff7c4056e8
:r8             0x0	0
:r9             0x10	16
:r10            0x0	0
:r11            0x388d75e950	242891483472
:r12            0x1f350c0	32723136
:r13            0x7fff7c405b20	140735277980448
:r14            0x7fff7c405b10	140735277980432
:r15            0x1f2b9e8	32684520
:rip            0x0	0
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a934a1c5455331d7f1b622b9b70eb312ca4adf28
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:443a8fc252ef24e3572505ab2919a3af3c00feb2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:c14ea7023522da4d688e351c8785c13fc436d356
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e158b75eb27ffea7f8c0ddc45d3fb4fac4d2cdf2
:c10c7f4725456eda01239765d3b55df63c88c4bb
:f03f4de8a603d13dda82aeb5c348da036efe4d85
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:fb485d4059ef0cad42028c5962f7641ac20e47d9
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:100e804e337aa27364270f54d69164717bbbbc1f
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:f6b89ea2840b9a4c6918300619276497f70b7a37
:98e5cd60ce4360a819b05d7abadf58b4a059a644
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:df715471693e5ce656db02340b64ec1a3f974656
:d22f75170a2e3235e2438860d17888a571a56a2e
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6dc3de4e074b0f68640376ff4b85cb1690484cb4
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:1afe9337b8bab75163859d9b49d7ef9bd5bbbbd2
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:a807adce72ec68c08594fbab3936525e239283bf
:cbf3b5b3b8b3068a65b18d8d119a3b35a8bb21f5
:8dbac78b883780633c611ec108d4617cb8bb14a9
:48aea888319e1848137073c9cbde54a4c2a731c9
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:d259f77e246b7dde5797633a40e4a655375f9b97
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:7c13b0a2a8a69328c0a982bb050f291b30326648
:876e109b32b4120f117901480512f2714d629558
:f4cc6de5b973855328e5e67e09580f828c467caa
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4ead7e31a3a01781151307f8a41645f011bcb498
:83eaf534f789338ec43432c66a28bb7680834b45
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:91e3828b47ee5383bf549434f9e91332d2158805
:41bbc74f5573c4215f457a2d2efabf33cea1c52c
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:a12e2c166e7e61f35b10c0cf2016e58cd65520dc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:e8a8eaf701b554eb1e7bf600d1f2ddc3be5cc10d
:8164c04fe43680778d29c2775cef453f494ab62b
:2de84e5accaa416512e0b39154f376fa33353af5
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:27ab16605c5b89040647648c47c9d1afd6a2bc28
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7631d6848790c6dec90ab3dcfe786f80867b772a
:12811ba0ae266e560b333e017715c3cb638a066e
:498cdc095fc212d9ea13fdd2c828dc97900bf92e
:0958109ac8bd9d1de9ce9420b597a7f168006911
:90fe13fac734263f663981ce4d1691cf926ced25
:2b20764668d3ae2e464648c19ae876f07468a6a5
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:865fa8d1f2af68921ada71379ce5749f406b9f66
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:49f0349483a577ddfe18b419600d06ec19bbc417
:087f3b383512e5ebb6de228c20a0074c908be719
:a6601b2cdfd0ffa844de5614131d74a6caebadc9
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:a4835c86b094a37a5512f41f0774fecf78dc86f4
:88b21c922fb44b2fc3712a010eafb5b404a38b0f
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:69ea9855403c9261269498e14ed67902509c19e4
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:fa565193ba81119aca56fd377f7ce66b560faf7d
:34fdb31481906f347f8dd8215f0df5d3f074167b
:947112a832169c791d5b3586d2fe5d116048a355

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1309978421
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309978175
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309981524
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309981550
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1309979521
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1309984019
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1309978305
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1309981768
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1309984445
:/usr/lib64/libQtAssistantClient.so.4.7.1 qt-assistant-adp-4.6.3-2.fc15.x86_64 (Fedora Project) 1309984219
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1309981525
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309978421
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309978369
:/usr/lib64/libQtOpenGL.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libQtSvg.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1309979521
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315698829
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311652571
:/usr/lib64/libQtDBus.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377963
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1309978293
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1309981522
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309981550
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311652582
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1309984449
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313377951
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libQtSql.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377963
:/usr/lib64/gconv/UTF-16.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1309981527
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1309978326
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1309979521
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1309978298
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1309981526
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1309981768
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313377939
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1309978794
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377963
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309978369
:/usr/lib64/libQt3Support.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309981550
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.x86_64 (Fedora Project) 1313377978
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1309978326
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1309978294
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1309981527
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1309978296
:/usr/bin/scidavis scidavis-0.2.4-4.fc14.x86_64 (Fedora Project) 1309991757
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1309992179
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1309981526
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309978326
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313378453
:/usr/lib64/libqwtplot3d-qt4.so.0.2.7 qwtplot3d-qt4-0.2.7-10.fc15.x86_64 (Fedora Project) 1309984214
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1309978375
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1309978296
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313620772
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1309978300
:/usr/lib64/libibus-qt.so.1.3.0 ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1309992179
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1309978802
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309981117
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1309981523
:/usr/lib64/qt4/plugins/inputmethods/im-scim-bridge.so scim-bridge-qt-0.4.16-6.fc15.x86_64 (Fedora Project) 1309992172
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309978326
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1309983776
:/usr/lib64/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377963
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309978369
:/usr/lib64/libqwt.so.5.2.1 qwt-5.2.1-1.fc14.x86_64 (Fedora Project) 1309984001
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1309978373
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1309981524
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309978427
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1309978354
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1309978294
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1309978356
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312745371
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309978427
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1309984446
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1309978300
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309981524
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1309978298
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1309978569
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1309981524
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1313377961
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1309978301
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309981117
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1309979521
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309978427
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315698900
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309978369
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1309981602
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309978421
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libmuparser.so.0.0.0 muParser-1.34-1.fc15.x86_64 (Fedora Project) 1316411967
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-1.fc15.x86_64 (Fedora Project) 1313377971
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309978369
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1309978324
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1309978304
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1309978303
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1309981526
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1309978354
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315698829
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1309981510
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309978373
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1309982067
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309978421
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1309984448
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311652589
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309981521
:/usr/lib64/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377963
:/usr/lib64/libgsl.so.0.15.0 gsl-1.14-2.fc15.x86_64 (Fedora Project) 1309978449
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.3-8.fc15.x86_64 (Fedora Project) 1313377981
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313377957
:/usr/lib64/libgslcblas.so.0.0.0 gsl-1.14-2.fc15.x86_64 (Fedora Project) 1309978449
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1309978297
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1309978326
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309978427
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1309979559
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309981524
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1309981523

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=jonah-ftdubs
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d81ab5df6fd8064390829c730000000e-1316841863.794537-745664792
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-PabN7L
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/jonah
:IMSETTINGS_MODULE=none
:USER=jonah
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=jonah
:MAIL=/var/spool/mail/jonah
:'PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/home/jonah/maple14/bin:/home/jonah/Dropbox/Undergraduate Research/pycode:/usr/libexec/sdcc:/home/jonah/.local/bin:/home/jonah/bin'
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/jonah
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1924
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/jonah
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=jonah
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DjD0zWyXfK,guid=171968713f97a9439649344c0000003a
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonah
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:G_BROKEN_FILENAMES=1
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-jonah-6LdvEn/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1935,unix/unix:/tmp/.ICE-unix/1935
:ORBIT_SOCKETDIR=/tmp/orbit-jonah
:SSH_AUTH_SOCK=/tmp/keyring-PabN7L/ssh
:GPG_AGENT_INFO=/tmp/keyring-PabN7L/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/jonah/.local/share/applications/alacarte-made.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2583

var_log_messages:
:Sep 22 13:01:48 jonah-ftdubs kernel: [ 1184.883588] scidavis[4532]: segfault at 0 ip           (null) sp 00007fff580fefe8 error 14 in scidavis[400000+422000]
:Sep 22 13:01:49 jonah-ftdubs abrt[4535]: saved core dump of pid 4532 (/usr/bin/scidavis) to /var/spool/abrt/ccpp-2011-09-22-13:01:48-4532.new/coredump (9601024 bytes)
:Sep 23 23:19:02 jonah-ftdubs kernel: [12201.214229] scidavis[20905]: segfault at 0 ip           (null) sp 00007fff38bdf378 error 14 in scidavis[400000+422000]
:Sep 23 23:19:03 jonah-ftdubs abrt[20916]: saved core dump of pid 20905 (/usr/bin/scidavis) to /var/spool/abrt/ccpp-2011-09-23-23:19:02-20905.new/coredump (9658368 bytes)
:Sep 23 23:19:21 jonah-ftdubs kernel: [12219.662906] scidavis[20951]: segfault at 0 ip           (null) sp 00007fffd13039d8 error 14 in scidavis[400000+422000]
:Sep 23 23:19:21 jonah-ftdubs abrt[20954]: not dumping repeating crash in '/usr/bin/scidavis'
:Sep 23 23:19:44 jonah-ftdubs kernel: [12243.017671] scidavis[21011]: segfault at 0 ip           (null) sp 00007fff526d5618 error 14 in scidavis[400000+422000]
:Sep 23 23:19:44 jonah-ftdubs abrt[21014]: saved core dump of pid 21011 (/usr/bin/scidavis) to /var/spool/abrt/ccpp-2011-09-23-23:19:44-21011.new/coredump (9601024 bytes)
:Sep 23 23:19:54 jonah-ftdubs kernel: [12253.353627] scidavis[21040]: segfault at 0 ip           (null) sp 00007fff9fc6c948 error 14 in scidavis[400000+422000]
:Sep 23 23:19:54 jonah-ftdubs abrt[21044]: not dumping repeating crash in '/usr/bin/scidavis'
:Sep 23 23:20:08 jonah-ftdubs kernel: [12266.814743] scidavis[21065]: segfault at 0 ip           (null) sp 00007fff3cd09e78 error 14 in scidavis[400000+422000]
:Sep 23 23:20:08 jonah-ftdubs abrt[21068]: saved core dump of pid 21065 (/usr/bin/scidavis) to /var/spool/abrt/ccpp-2011-09-23-23:20:08-21065.new/coredump (9588736 bytes)
:Sep 23 23:25:09 jonah-ftdubs kernel: [  103.521203] scidavis[2583]: segfault at 0 ip           (null) sp 00007fff7c4056e8 error 14 in scidavis[400000+422000]
:Sep 23 23:25:09 jonah-ftdubs abrt[2586]: saved core dump of pid 2583 (/usr/bin/scidavis) to /var/spool/abrt/ccpp-2011-09-23-23:25:09-2583.new/coredump (15572992 bytes)

Comment 1 Jonah Miller 2011-09-25 03:33:56 UTC
Created attachment 524763 [details]
File: maps

Comment 2 Fedora Admin XMLRPC Client 2011-09-26 12:41:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 aeschulz 2011-09-27 08:57:16 UTC
Package: scidavis-0.2.4-4.fc14
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When starting SciDavis, the splash screen appears for one second, then the program crashes without any error message.

Comment 4 Fabian Deutsch 2011-10-17 08:05:25 UTC
*** Bug 746523 has been marked as a duplicate of this bug. ***

Comment 5 Fabian Deutsch 2011-10-17 08:06:33 UTC
Could you try one of these builds:
F14:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3436107
F15:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3436103

If those work fine, I'll push some updates.

Comment 6 Fedora Update System 2011-11-07 09:49:45 UTC
scidavis-0.2.4-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/scidavis-0.2.4-5.fc14

Comment 7 Fedora Update System 2011-11-07 09:50:02 UTC
scidavis-0.2.4-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/scidavis-0.2.4-5.fc15

Comment 8 Fedora Update System 2011-11-10 17:35:29 UTC
Package scidavis-0.2.4-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scidavis-0.2.4-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15618
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-11-25 02:02:35 UTC
scidavis-0.2.4-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-11-25 02:23:53 UTC
scidavis-0.2.4-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.